/**
* CSS skins and boilerplate for
* some simple semi-reusable HTML5 UI widgets.
* 
* -John Earnest
**/

.wrapper {
	display: inline-block;
}

/**
* Grid View skin for tables
* featuring pagination, highlights, sorting, etc.
**/

table.gridview {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	/*
	border-top: solid 1px;
	border-left: solid 1px;
	border-right: solid 1px;
	*/
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
	box-shadow: 0px 3px 2px black;
}
table.gridview th {
	padding-left: 10px;
	padding-right: 10px;
	background-color: #CCC;
	overflow: hidden;
}
table.gridview th:hover {
	background-color: orange;
}
table.gridview tr:nth-child(even) {
	background-color: #CCC;
}
table.gridview tr:hover {
	background-color: orange;
}
table.gridview tr:first-child:hover {
	background-color: white;
}
table.gridview td {
	padding-left: 10px;
	padding-right: 10px;
}
.gridtitle {
	font-size: 30px;
	background-color: #AAA;
	padding-bottom: 5px;
	/*border-bottom: 1px solid;*/
}
.paginator {
	background-color: #AAA;
	padding: 5px;
	border-radius: 0px 0px 10px 10px;
	/*
	border-bottom: 1px solid;
	border-left:   1px solid;
	border-right:  1px solid;
	*/
	box-shadow: 0px 3px 2px black;
	text-align: center;
}
.search {
	float: right;
	margin-left:   10px;
	margin-right:   0px;
	margin-top:    10px;
	margin-bottom:  0px;
}

/**
* While we're at it, let's make buttons
* and input boxes a tiny bit less ugly:
**/

button {
	background-color: #CCC;
	border-radius: 5px;
	border: 1px solid;
	border-color: black;
	font-size: 18px;
	color: black;
	outline: 0;
	padding: 0px 5px;
}
button:focus {
	background-color: orange;
}
button:hover {
	background-color: orange;
}
button:active {
	background-color: #666;
	color: white;
}
button:disabled {
	background-color: #EEE;
	color: #AAA;
}
.paginator>button {
	background-color: #AAA;
}
.paginator>button:hover {
	background-color: orange;
}
.paginator>button:disabled {
	background-color: #AAA;
	color: #CCC;
}

:focus { outline:none; }
::-moz-focus-inner { border:0; }

/* input boxes */
input {
	border: 1px solid;
	padding: 2px;
	border-radius: 5px;
}
input:focus {
	background-color: orange;
}

/* selection boxes */
select {
	background-color: white;
	border-radius: 5px;
	border: 1px solid;
	border-color: black;
	color: black;
	outline: 0;
	padding: 0px 5px;
}
select:focus {
	background-color: orange;
}
